Bug 15612 - Kernel 2.2.16-17 i586 config doesn't enable Generic PCI bus-master DMA support
Kernel 2.2.16-17 i586 config doesn't enable Generic PCI bus-master DMA support
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-07 04:13 EDT by Edward Schlunder
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 19:53:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Schlunder 2000-08-07 04:13:36 EDT
Looking at the kernel SRPMS, the i586 kernel config file doesn't enable
Generic PCI bus-master DMA support like all of the other configs do.
Comment 1 Alan Cox 2000-08-07 20:19:38 EDT
There are a number of earlier pentium era chipsets this option is not safe. Its
annoying but for the moment hard to avoid. Paticularly it bites the VIA VP2
chipset.

Note You need to log in before you can comment on or make changes to this bug.